Section: extra-x11

Depends : dkms, gtk-2, libcl, libglvnd, opencl-registry-api, xorg-server, zlib

Replaces : nvidia-libgl<=390.25-2, xorg-server<=1.19.5-2

Breaks : nvidia-libgl<=390.25-2, xorg-server<=1.19.5-2

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 390.151
amd64 78.7 MiB